<?php
/**
 * PromoCodeStatusEnumTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\MarketingClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * Ensi. Marketing.
 *
 * Маркетинг
 *
 * The version of the OpenAPI document: 1.0.0
 * 
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the model.
 */

namespace Ensi\MarketingClient;

use PHPUnit\Framework\TestCase;

/**
 * PromoCodeStatusEnumTest Class Doc Comment
 *
 * @category    Class
 * @description Доступные статусы скидок:   * &#x60;1&#x60; - создана   * &#x60;2&#x60; - отправлена на согласование   * &#x60;3&#x60; - на согласовании   * &#x60;4&#x60; - активна   * &#x60;5&#x60; - отклонена   * &#x60;6&#x60; - приостановлена   * &#x60;7&#x60; - завершена   * &#x60;8&#x60; - тестовый
 * @package     Ensi\MarketingClient
 * @author      OpenAPI Generator team
 * @link        https://openapi-generator.tech
 */
class PromoCodeStatusEnumTest extends TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "PromoCodeStatusEnum"
     */
    public function testPromoCodeStatusEnum()
    {
    }
}
